=== debian/control ===
Source: jolicloud-webapp-slackerradio
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-slackerradio
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.slacker.com
Description: Jolicloud web application for Slacker Radio
 The Slacker Radio web site running in a simple Jolicloud window.
